
ctools - Bug #1870

TS value of large components

10/06/2016 03:34 PM - Mayer Michael

Status: New Start date: 10/06/2016

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

I recently made the test in simulating a few hundred hours of HESS data (only background) and analysing them with background and

a large source in the FoV. Weirdly, the large component yields a TS value around ~100 for the unbinned analysis and ~10 for the

stacked analysis. I hope to be able to provide a test case for CTA as well.

History

#1 - 10/06/2016 04:39 PM - Knödlseder Jürgen

- Target version set to 1.2.0

#2 - 10/06/2016 05:22 PM - Knödlseder Jürgen

A test case would indeed be good. I guess large means spatially large? How large was the component?

Maybe some issue with the Npred computation.

Did the ctlike fit converge easily or does the log file indicate issues?

#3 - 10/06/2016 05:26 PM - Mayer Michael

The component was about half the size of the FoV (maybe even extending across and the log-file didnt indicate any issues (no warnings whatsoever).

I will try to reproduce this problem with a similar set of pointings for CTA IRFs. Then we might be able to track it down more easily.

#4 - 10/06/2016 08:33 PM - Knödlseder Jürgen

user#77 wrote:

The component was about half the size of the FoV (maybe even extending across and the log-file didnt indicate any issues (no warnings

whatsoever). I will try to reproduce this problem with a similar set of pointings for CTA IRFs. Then we might be able to track it down more easily.

 

I was wondering how the ctlike fit went. Did the fit stall? Or had any other convergence issues? How many iterations did you need?

#5 - 03/03/2017 10:33 AM - Knödlseder Jürgen

- Target version changed from 1.2.0 to 1.3.0

#6 - 06/07/2017 05:44 PM - Knödlseder Jürgen

- Target version changed from 1.3.0 to 1.4.0
#7 - 08/01/2017 09:48 AM - Knödlseder Jürgen

- Target version deleted (1.4.0)
